<?php
App::uses('AppHelper', 'View/Helper');

class PurchaseHelper extends AppHelper {

/**
 * Helpers
 * @var array
 */
	public $helpers = ['Number'];

/**
 * Calculate the included tax in the passed amount
 * @param float $amount Amount including tax
 * @return string Tax including currency
 */
	public function tax($amount) {
		$tax = $amount - $amount / (1 + (Configure::read('BuzzPurchase.taxPercent') / 100));
		return $this->Number->currency($tax);
	}

}
